{
  "id": 4970806,
  "name": "John Brown et al., Appellants, v. County of Lawrence, Appellee",
  "name_abbreviation": "Brown v. County of Lawrence",
  "decision_date": "1944-06-01",
  "docket_number": "",
  "first_page": "364",
  "last_page": "364",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 364"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 262,
    "ocr_confidence": 0.495,
    "sha256": "7d0b2cd996d3eca8557d5662c6e40d4fdb4ccc887e67ab3ab9ac6d6ebca7bef0",
    "simhash": "1:d29a375c6a663ab8",
    "word_count": 42
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Brown et al., Appellants, v. County of Lawrence, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "A. J. McMahan, for appellants; J. L. McLaughlin, of counsel; Maurice E. Gosnell, State\u2019s Attorney, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Brown et al., Appellants, v. County of Lawrence, Appellee.\nopinion filed June 1, 1944.\nA. J. McMahan, for appellants; J. L. McLaughlin, of counsel; Maurice E. Gosnell, State\u2019s Attorney, for appellee."
  },
  "file_name": "0364-01",
  "first_page_order": 386,
  "last_page_order": 386
}
